<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-291CB623D49FBE73DEB036960830D22B" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-AFFC632732070456958C1B9C432F8970">
    <organization identifier="ORG-AFFC632732070456958C1B9C432F8970" structure="hierarchical">
      <title>L_G07_U02_L03</title>
      <item identifier="ITEM-1EE66450DE99EC9A856C53A968C1C5FF" isvisible="true">
        <title>Guía de Usuario</title>
        <item identifier="ITEM-E049A9F08E178177996CAF9BEC6444B6" isvisible="true" identifierref="RES-BE514BDBA3790044AF56D4BD5AAB3E2F">
          <title>Guía de Usuario</title>
        </item>
      </item>
      <item identifier="ITEM-359CBB905594C77A64B53E5C137D58F6" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-D167905DCE5C2D16D0898BB18418A9BB" isvisible="true" identifierref="RES-D03BAB4301C72A36F56A76964AA4885A">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-AB84A9F073FB0C055121186F278EE324" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-C14C840DB0F406BB72B206552E1CB810" isvisible="true" identifierref="RES-F461D25C5BDC4AE552336ECBD8F46C07">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-817B64D9999785F57AA6A5242980F744" isvisible="true">
        <title>Contenido</title>
        <item identifier="ITEM-12D94F6A4CDF28380E14D6C47DE17DE4" isvisible="true" identifierref="RES-FF84ED8AD3C7E751D2A22F5D4E2D6954">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-0D8FB4325D8ECB1C6204B6457A84FF83" isvisible="true" identifierref="RES-2C7A080C4DC1D93FDFFC4EE1C2ED2694">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-3EB7DB5405B74FF925EE32E415EFFA5B" isvisible="true" identifierref="RES-50B63CCF3B12CA101C7B12B7EC69804C">
          <title>Actividad 3</title>
        </item>
        <item identifier="ITEM-1669140334BF34749E58AD6BEE21BB04" isvisible="true" identifierref="RES-ADF2E1ACD32B60CA56793FD91EA18764">
          <title>Actividad 4</title>
        </item>
        <item identifier="ITEM-E327FC7C57BFC937A7CB7F557DB6A3D9" isvisible="true" identifierref="RES-451A88081E57ED236E148B199D060519">
          <title>Actividad 5</title>
        </item>
      </item>
      <item identifier="ITEM-96AF8E4B8F609DAF3947CD21378BDADD" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-D5B485958E25C5A5416C87BA556DBDDB" isvisible="true" identifierref="RES-CFBE0E9ED79D04FDAD71124945ED1B44">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-ABC0E44FA8AF28B8997BFE5BE059EC80" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-C4D1D4F5C8DB6C70718702E0F42D5672" isvisible="true" identifierref="RES-DE2D86BCD07D4D3D0078FE8FC9393B79">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-D03BAB4301C72A36F56A76964AA4885A" type="webcontent" href="L/L_G07_U02_L03/L_G07_U02_L03_01.html">
      <file href="L/L_G07_U02_L03/L_G07_U02_L03_01.html" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGC.css" />
      <file href="L/L_G07_U02_L03/css/L_G07_U02_L03_01.css" />
      <file href="L/L_G07_U02_L03/video/AN_L_G07_U02_L03_01_01_1.mp4" />
      <file href="L/L_G07_U02_L03/video/AN_L_G07_U02_L03_01_01_1.ogg" />
    </resource>
    <resource identifier="RES-F461D25C5BDC4AE552336ECBD8F46C07" type="webcontent" href="L/L_G07_U02_L03/L_G07_U02_L03_02.html">
      <file href="L/L_G07_U02_L03/L_G07_U02_L03_02.html" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGC.css" />
      <file href="L/L_G07_U02_L03/css/L_G07_U02_L03_02.css" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_02/imgTextoObj.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_02/SB_L_G07_U02_L03_Ena-Antonio-39.png" />
    </resource>
    <resource identifier="RES-FF84ED8AD3C7E751D2A22F5D4E2D6954" type="webcontent" href="L/L_G07_U02_L03/L_G07_U02_L03_03_01.html">
      <file href="L/L_G07_U02_L03/L_G07_U02_L03_03_01.html" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGC.css" />
      <file href="L/L_G07_U02_L03/css/L_G07_U02_L03_03_01.css" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_01/Colibri.gif" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_01/imgAyudame.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_01/imgBocadillo1.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_01/imgBocadillo1_.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_01/imgBocadillo2.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_01/imgContent.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_01/imgContent2.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_01/imgContent2_.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_01/imgContentBlanco.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_01/imgContent_.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_01/imgDeboL.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_01/imgDeboL_.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_01/imgFlores.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_01/imgFlores_.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_01/imgFondo.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_01/imgFondo_.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_01/imgMochila1.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_01/imgMochila2.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_01/imgMochila3.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_01/imgMochila4.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_01/imgMochila5.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_01/imgMochila6.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_01/imgMochila7.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_01/imgMochila8.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_01/picaflor.png" />
      <file href="L/L_G07_U02_L03/sound/clarinete.mp3" />
      <file href="L/L_G07_U02_L03/sound/flauta.mp3" />
      <file href="L/L_G07_U02_L03/sound/guitarra.mp3" />
      <file href="L/L_G07_U02_L03/sound/piano.mp3" />
      <file href="L/L_G07_U02_L03/sound/tambor.mp3" />
      <file href="L/L_G07_U02_L03/sound/violin.mp3" />
    </resource>
    <resource identifier="RES-2C7A080C4DC1D93FDFFC4EE1C2ED2694" type="webcontent" href="L/L_G07_U02_L03/L_G07_U02_L03_03_02.html">
      <file href="L/L_G07_U02_L03/L_G07_U02_L03_03_02.html" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGC.css" />
      <file href="L/L_G07_U02_L03/css/L_G07_U02_L03_03_02.css" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_02/clicky-01.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_02/fondoActividad-01.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_02/imgAct1-01.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_02/imgAct1-01_.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_02/imgAct2-01.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_02/imgFlecha.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_02/imgLeon.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_02/lion-46893_1280.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_02/match1.jpg" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_02/match10.jpg" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_02/match11.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_02/match12.jpg" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_02/match13.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_02/match14.jpg" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_02/match15.jpg" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_02/match16.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_02/match2.jpg" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_02/match3.jpg" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_02/match4.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_02/match5.jpg" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_02/match6.jpg" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_02/match7.jpg" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_02/match8.jpg" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_02/match9.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_02/next-01.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_02/pop1-01.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_02/pop1-01_.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_02/pop2-01.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_02/prev-01.png" />
    </resource>
    <resource identifier="RES-50B63CCF3B12CA101C7B12B7EC69804C" type="webcontent" href="L/L_G07_U02_L03/L_G07_U02_L03_03_03.html">
      <file href="L/L_G07_U02_L03/L_G07_U02_L03_03_03.html" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGC.css" />
      <file href="L/L_G07_U02_L03/css/L_G07_U02_L03_03_03.css" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_03/7094135213_620a402bd7_b.jpg" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_03/Baloncesto_Suramericanos_2010.jpg" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_03/cerrarF1-01.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_03/fondoActividad-01.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_03/fondoAnimacion-01.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_03/imgAct1-01.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_03/imgAct2-01.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_03/imgAct3-01.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_03/imgAct4-01.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_03/imgAct5-01.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_03/imgBaile.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_03/imgCine.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_03/imgClase.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_03/imgMujer.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_03/imgPlaya.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_03/next-01.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_03/pop1-01.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_03/pop2-01.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_03/pop3-01.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_03/pop4-01.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_03/prev-01.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_03/vacation-149960_1280.png" />
    </resource>
    <resource identifier="RES-ADF2E1ACD32B60CA56793FD91EA18764" type="webcontent" href="L/L_G07_U02_L03/L_G07_U02_L03_03_04.html">
      <file href="L/L_G07_U02_L03/L_G07_U02_L03_03_04.html" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGC.css" />
      <file href="L/L_G07_U02_L03/css/L_G07_U02_L03_03_04.css" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_04/fondoActividad-01.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_04/girl-146535_1280.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_04/gold-bar-146539_1280.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_04/hombrePiensa.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_04/imgAct1-01.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_04/imgAct10-01.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_04/imgAct11-01.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_04/imgAct11-01_.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_04/imgAct12-01.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_04/imgAct12-01_.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_04/imgAct13-01.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_04/imgAct14-01.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_04/imgAct15-01.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_04/imgAct16-01.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_04/imgAct16-01_.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_04/imgAct17-01.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_04/imgAct18-01.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_04/imgAct2-01.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_04/imgAct3-01.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_04/imgAct3-01_.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_04/imgAct4-01.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_04/imgAct5-01.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_04/imgAct6-01.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_04/imgAct7-01.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_04/imgAct8-01.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_04/imgAct9-01.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_04/imgCabeza.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_04/ImgCocina.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_04/imgCoco.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_04/imgCuadro.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_04/imgLibro.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_04/imgLibro2.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_04/imgMujer1.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_04/imgNaranjas.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_04/imgNinos.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_04/imgPimenton.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_04/imgSala.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_04/imgSala_.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_04/imgSofa.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_04/imgSonido.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_04/imgSonido2.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_04/imgVitaminas.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_04/lips-33105_1280.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_04/mouse-01.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_04/next-01.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_04/pop1-01.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_04/pop1-01_.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_04/pop2-01.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_04/pop2-01_.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_04/pop2-01__.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_04/pop3-01.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_04/pop4-01.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_04/pop5-01.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_04/prev-01.png" />
      <file href="L/L_G07_U02_L03/sound/SN_L_G07_U02_L03_03_04-1.mp3" />
      <file href="L/L_G07_U02_L03/sound/SN_L_G07_U02_L03_03_04-2.mp3" />
      <file href="L/L_G07_U02_L03/sound/SN_L_G07_U02_L03_03_04-3.mp3" />
      <file href="L/L_G07_U02_L03/sound/SN_L_G07_U02_L03_03_04-4.mp3" />
    </resource>
    <resource identifier="RES-451A88081E57ED236E148B199D060519" type="webcontent" href="L/L_G07_U02_L03/L_G07_U02_L03_03_05.html">
      <file href="L/L_G07_U02_L03/L_G07_U02_L03_03_05.html" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGC.css" />
      <file href="L/L_G07_U02_L03/css/L_G07_U02_L03_03_05.css" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_05/imgAmistad.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_05/imgAmistad_.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_05/imgContent.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_05/imgContent2.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_05/imgContent3.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_05/imgContent4.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_05/imgContent5.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_05/imgCsemantico.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_05/imgFondo.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_05/imgMedicina.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_05/imgPizarra.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_05/imgPopup1.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_05/imgRelacion.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_05/ImgTextoC.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_05/linea1.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_05/linea2.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_05/linea3.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_05/linea4.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_05/linea5.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_05/linea6.png" />
      <file href="L/L_G07_U02_L03/img/L_G07_U02_L03_03_05/linea7.png" />
    </resource>
    <resource identifier="RES-CFBE0E9ED79D04FDAD71124945ED1B44" type="webcontent" href="L/L_G07_U02_L03/L_G07_U02_L03_04.html">
      <file href="L/L_G07_U02_L03/L_G07_U02_L03_04.html" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGC.css" />
      <file href="L/L_G07_U02_L03/css/L_G07_U02_L03_04.css" />
    </resource>
    <resource identifier="RES-DE2D86BCD07D4D3D0078FE8FC9393B79" type="webcontent" href="L/L_G07_U02_L03/L_G07_U02_L03_05.html">
      <file href="L/L_G07_U02_L03/L_G07_U02_L03_05.html" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGC.css" />
      <file href="L/L_G07_U02_L03/css/L_G07_U02_L03_05.css" />
    </resource>
    <resource identifier="RES-BE514BDBA3790044AF56D4BD5AAB3E2F" type="webcontent" href="UG/index.html">
      <file href="UG/index.html" />
      <file href="UG/css/main.css" />
      <file href="UG/lib/bootstrap/css/bootstrap.min.css" />
    </resource>
  </resources>
</manifest>

